/* CSS Document */
	
	
/* //////////////////////////////////////////////////////////////// NAVIGATION ITEM DIVIDERS  ////////// */

	
.navSpacer{
	margin-right: 2px;
	margin-left: 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	

/* //////////////////////////////////////////////////////////////// NAVIGATION  TEXT  /////////// */
}
.navText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a.navText:link{
	color: #FFFFFF;
}
a.navText:hover{
	color: #00abff;	



	
	
/* //////////////////////////////////////////////////////////////// NAVIGATION  TEXT - ON PAGE  /////////// */
}
.navTextOnPage {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: bold;
	font-variant: normal;
	color: #8096b5;
	text-decoration: none;
}
a.navTextOnPage:link {
	color: #8096b5;
}
a.navTextOnPage:hover{
	color: #00abff;	



/* //////////////////////////////////////////////////////////////// SUB-NAVIGATION  TEXT  /////////// */
}
.subNavText {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 11px;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;

}
a.subNavText:link{
	color: #FFFFFF;

}
a.subNavText:hover{
	color: #00abff;	

	
	
/* //////////////////////////////////////////////////////////////// SUB-NAVIGATION TRANSPARRENT BACKGROUND   /////////// */
	
	}
	.transNavBG{
	filter:alpha(opacity=100);
	-moz-opacity:1.0;
	opacity:1.0;
	
	

/* //////////////////////////////////////////////////////////////// SEARCH FIELD  ////////// */

}
.searchField{
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin-top: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0px;


/* //////////////////////////////////////////////////////////////// ADVANCED SEARCH TEXT  ////////// */

}
.advSearchText{
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
	padding: 0px;
	margin-right: 10px;
	margin-left: 10px;
}
a.advSearchText:link{
	color: #666666;
}
a.advSearchText:hover{
	color: #c7c7c7;
}
a.advSearchText:visited{
	color: #666666;

}

/* //////////////////////////////////////////////////////////////// GENERAL PAGE TEXT - 12PT  ////////// */
.Gold12 {
	font-family: Arial, Helvetica, sans-serif;
	color: #AF8A58;
	font-size: 12px;
	font-weight: bold;
}
.Gold13 {
	font-family: Arial, Helvetica, sans-serif;
	color: #AF8A58;
	font-size: 13px;
	font-weight: bold;
}
.Gold14 {
	font-family: Arial, Helvetica, sans-serif;
	color: #AF8A58;
	font-size: 14px;
	font-weight: bold;
}
.style34 {
	font-size: 13px;
	color: #002D6A;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style35 {
	font-size: 14px;
	color: #002D6A;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.style21 {color: #002D6A}
.bodyCopy{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	color: #000000;
	text-decoration: none;
}
.bodyCopyR{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: right;
	color: #000000;
	text-decoration: none;
}
.bodyCopyC{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #000000;
	text-decoration: none;
}
.bodyCopyBL{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	color: #002D6A;
	text-decoration: none;
}
.HomeLinksBC{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #2a5f9f;
	text-decoration: none;
}
a.bodyCopy:link{
	color: #2a5f9f;	
}
a.bodyCopy:hover{
	color: #94afcf;
}
a.bodyCopy:visited{
	color: #2a5f9f;
	

/* //////////////////////////////////////////////////////////////// GENERAL PAGE TEXT - 12PT  ////////// */

}
.bodyCopySubhead{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #002d6a;
	text-decoration: none;
}
}
.bodyCopySubheadLC{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #002d6a;
	text-decoration: none;
}
a.bodyCopy:link{
	color: #2a5f9f;	
}
a.bodyCopy:hover{
	color: #94afcf;
}
a.bodyCopy:visited{
	color: #2a5f9f;
	

/* //////////////////////////////////////////////////////////////// GENERAL PAGE TEXT - 11PT  ////////// */
	
}
.bodyCopy11{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	color: #000000;
	text-decoration: none;
	padding-left: 6px;
}
a.bodyCopy11:link{
	color: #2a5f9f;
}
a.bodyCopy11:hover{
	color: #94afcf;
	

	
/* //////////////////////////////////////////////////////////////// GENERAL PAGE TEXT - 11PT - NO INDENT  ////////// */
	
}
.bodyCopy11noIndent{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
	padding-left: 0px;
}
a.bodyCopy11noIndent:link{
	color: #2a5f9f;
}
a.bodyCopy11noIndent:hover{
	color: #00abff;
}
a.bodyCopy11noIndent:visited{
	color: #2a5f9f;
	
/* //////////////////////////////////////////////////////////////// HOMEPAGE TEXT LINKS  ////////// */

}
.homeLinks{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	text-decoration: none;
	color: #2a5f9f;
}
.homeLinksC{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	text-align: left;
	text-decoration: none;
	color: #2a5f9f;
}
a.homeLinks{
	color: #2a5f9f;
}
a.homeLinks:hover{
	color: #00abff;






/* //////////////////////////////////////////////////////////////// RIGHT LIST  ////////// */

}
#rightList{
	padding-left: 25px;	






/* //////////////////////////////////////////////////////////////// REP PULLDOWN LIST TEXT  ////////// */
	
}
.listText{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	line-height:16px;
	text-decoration: none;
}
a.listText:link{
	font-weight: normal;
	color: #000000;
}
a.listText:hover{
	font-weight: normal;
	color: #000000;
}
a.listText:visited{
	font-weight: normal;
	color: #000000;
	


/* //////////////////////////////////////////////////////////////// HOMEPAGE PICTURE STYLING  ////////// */

}
.pictureBorder {	
padding: 5px 5px 5px 5px;
border: 1px solid #b3b3b3;



/* //////////////////////////////////////////////////////////////// FOOTER LINKS  ////////// */

}
.footerLinks{
	margin-left: 0px;
	padding-left: 0px;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
a.footerLinks{
	color: #FFFFFF;
}
a.footerLinks:hover{
	color: #00abff;
}
a.footerLinks:visited{
	color: #FFFFFF;
	


/* //////////////////////////////////////////////////////////////// FOOTER LINKS ITEM DIVIDERS  ////////// */

}
.footerHashMarks{
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #c7c7c7;
	text-decoration: none;
	margin-left: 10px;
	margin-right: 10px;



/* //////////////////////////////////////////////////////////////// COPYRIGHT TEXT  ////////// */

}
.copyRight{
	margin-left: 0px;
	padding-left: 0px;
	font-family: Tahoma, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #002d6a;
	text-decoration: none;
}
